﻿@using FestivalKarte.ViewModels
@model FestivalKartaViewModel
<table class="table">
    <tr>
        <th>
            @Html.DisplayNameFor(model => model.Karta.Festival.Name)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.Karta.TipKarte.Name)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.Karta.Price)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.Karta.PurchaseDate)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.Karta.FullName)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.Karta.Taken)
        </th>
        <th></th>
    </tr>

    @foreach (var item in Model.Festival.Karte)
    {
        Html.RenderPartial("_CardsItems", item);
    }
</table>



